### Property

# Adw ViewSwitcherSidebar:suffix

unstable since: 1.10

#### Declaration

    property suffix: Gtk.Widget [ read, write ]

#### Description [src]

A widget to be displayed after the sidebar items.

See `AdwSidebar:suffix`.

Type:`GtkWidget`

Available since: 1.10

Getter method | `adw_view_switcher_sidebar_get_suffix()`
Setter method | `adw_view_switcher_sidebar_set_suffix()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no